{
  "content": [
    {
      "type": "item",
      "content": "mysticalworld:quicksilver_helmet",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 2000,
      "weight": 20
	},
    {
      "type": "item",
      "content": "mysticalworld:quicksilver_chestplate",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 2000,
      "weight": 20
	},
    {
      "type": "item",
      "content": "mysticalworld:quicksilver_leggings",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 2000,
      "weight": 20
	},
    {
      "type": "item",
      "content": "mysticalworld:quicksilver_boots",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 2000,
      "weight": 20
	},
    {
      "type": "item",
      "content": "mysticalworld:amethyst_boots",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 3200,
      "weight": 5
	},
    {
      "type": "item",
      "content": "mysticalworld:amethyst_leggings",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 6000,
      "weight": 4
	},
    {
      "type": "item",
      "content": "mysticalworld:amethyst_chestplate",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 6500,
      "weight": 4
	},
    {
      "type": "item",
      "content": "mysticalworld:amethyst_helmet",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 3500,
      "weight": 4		  
    }
  ]
}